{
  "@@locale": "zh",
  "@@last_modified": "2021-08-14 12:41:09.767805",
  "about": "关于",
  "@about": {
    "type": "text",
    "placeholders": {}
  },
  "accept": "接受",
  "@accept": {
    "type": "text",
    "placeholders": {}
  },
  "acceptedTheInvitation": "{username} 已接受邀请",
  "@acceptedTheInvitation": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "account": "账户",
  "@account": {
    "type": "text",
    "placeholders": {}
  },
  "accountInformation": "账户信息",
  "@accountInformation": {
    "type": "text",
    "placeholders": {}
  },
  "activatedEndToEndEncryption": "{username} 激活了端到端加密",
  "@activatedEndToEndEncryption": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "addEmail": "添加电子邮件",
  "@addEmail": {
    "type": "text",
    "placeholders": {}
  },
  "addGroupDescription": "添加一条群组介绍",
  "@addGroupDescription": {
    "type": "text",
    "placeholders": {}
  },
  "addNewFriend": "添加新的好友",
  "@addNewFriend": {
    "type": "text",
    "placeholders": {}
  },
  "admin": "管理员",
  "@admin": {
    "type": "text",
    "placeholders": {}
  },
  "alias": "别名",
  "@alias": {
    "type": "text",
    "placeholders": {}
  },
  "all": "全部",
  "@all": {
    "type": "text",
    "placeholders": {}
  },
  "alreadyHaveAnAccount": "已经有账户了？",
  "@alreadyHaveAnAccount": {
    "type": "text",
    "placeholders": {}
  },
  "answeredTheCall": "已开始与 {senderName} 通话",
  "@answeredTheCall": {
    "type": "text",
    "placeholders": {
      "senderName": {}
    }
  },
  "anyoneCanJoin": "任何人都可以加入",
  "@anyoneCanJoin": {
    "type": "text",
    "placeholders": {}
  },
  "appLock": "应用锁",
  "@appLock": {
    "type": "text",
    "placeholders": {}
  },
  "archive": "存档",
  "@archive": {
    "type": "text",
    "placeholders": {}
  },
  "archivedRoom": "已存档的聊天室",
  "@archivedRoom": {
    "type": "text",
    "placeholders": {}
  },
  "areGuestsAllowedToJoin": "是否允许游客加入",
  "@areGuestsAllowedToJoin": {
    "type": "text",
    "placeholders": {}
  },
  "areYouSure": "您确定吗？",
  "@areYouSure": {
    "type": "text",
    "placeholders": {}
  },
  "areYouSureYouWantToLogout": "您确定要注销吗？",
  "@areYouSureYouWantToLogout": {
    "type": "text",
    "placeholders": {}
  },
  "askSSSSCache": "请输入您的安全存储密码或恢复密钥以存储密钥。",
  "@askSSSSCache": {
    "type": "text",
    "placeholders": {}
  },
  "askSSSSSign": "请输入您的安全存储的密码短语或恢复密钥，以向对方签名。",
  "@askSSSSSign": {
    "type": "text",
    "placeholders": {}
  },
  "askSSSSVerify": "请输入安全存储密码或恢复密钥以验证您的会话。",
  "@askSSSSVerify": {
    "type": "text",
    "placeholders": {}
  },
  "askVerificationRequest": "是否接受来自 {username} 的验证申请？",
  "@askVerificationRequest": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "audioPlayerPause": "暂停",
  "@audioPlayerPause": {
    "type": "text",
    "placeholders": {}
  },
  "audioPlayerPlay": "播放",
  "@audioPlayerPlay": {
    "type": "text",
    "placeholders": {}
  },
  "authentication": "身份验证",
  "@authentication": {
    "type": "text",
    "placeholders": {}
  },
  "avatarHasBeenChanged": "头像已更改",
  "@avatarHasBeenChanged": {
    "type": "text",
    "placeholders": {}
  },
  "badServerLoginTypesException": "主服务器支持的登录方式：\n{serverVersions}\n但本应用仅支持：\n{supportedVersions}",
  "@badServerLoginTypesException": {
    "type": "text",
    "placeholders": {
      "serverVersions": {},
      "supportedVersions": {}
    }
  },
  "badServerVersionsException": "主服务器支持的 Spec 版本：\n{serverVersions}\n但本应用仅支持 {supportedVersions} 版本",
  "@badServerVersionsException": {
    "type": "text",
    "placeholders": {
      "serverVersions": {},
      "supportedVersions": {}
    }
  },
  "banFromChat": "从对话中封禁",
  "@banFromChat": {
    "type": "text",
    "placeholders": {}
  },
  "banned": "已被封禁",
  "@banned": {
    "type": "text",
    "placeholders": {}
  },
  "bannedUser": "{username} 封禁了 {targetName}",
  "@bannedUser": {
    "type": "text",
    "placeholders": {
      "username": {},
      "targetName": {}
    }
  },
  "blockDevice": "屏蔽设备",
  "@blockDevice": {
    "type": "text",
    "placeholders": {}
  },
  "blocked": "已屏蔽",
  "@blocked": {
    "type": "text",
    "placeholders": {}
  },
  "botMessages": "机器人消息",
  "@botMessages": {
    "type": "text",
    "placeholders": {}
  },
  "cachedKeys": "密钥已缓存",
  "@cachedKeys": {
    "type": "text",
    "placeholders": {}
  },
  "cancel": "取消",
  "@cancel": {
    "type": "text",
    "placeholders": {}
  },
  "changeDeviceName": "更改设备名称",
  "@changeDeviceName": {
    "type": "text",
    "placeholders": {}
  },
  "changedTheChatAvatar": "{username} 更改了会话头像",
  "@changedTheChatAvatar": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheChatDescriptionTo": "{username} 更改了会话介绍为：“{description}”",
  "@changedTheChatDescriptionTo": {
    "type": "text",
    "placeholders": {
      "username": {},
      "description": {}
    }
  },
  "changedTheChatNameTo": "{username} 更改了昵称为：“{chatname}”",
  "@changedTheChatNameTo": {
    "type": "text",
    "placeholders": {
      "username": {},
      "chatname": {}
    }
  },
  "changedTheChatPermissions": "{username} 更改了会话权限",
  "@changedTheChatPermissions": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheDisplaynameTo": "{username} 将展示名称更改为：“{displayname}”",
  "@changedTheDisplaynameTo": {
    "type": "text",
    "placeholders": {
      "username": {},
      "displayname": {}
    }
  },
  "changedTheGuestAccessRules": "{username} 更改了游客访问规则",
  "@changedTheGuestAccessRules": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheGuestAccessRulesTo": "{username} 更改了游客访问规则为：{rules}",
  "@changedTheGuestAccessRulesTo": {
    "type": "text",
    "placeholders": {
      "username": {},
      "rules": {}
    }
  },
  "changedTheHistoryVisibility": "{username} 更改了历史记录观察状态",
  "@changedTheHistoryVisibility": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheHistoryVisibilityTo": "{username} 更改了历史记录观察状态到：{rules}",
  "@changedTheHistoryVisibilityTo": {
    "type": "text",
    "placeholders": {
      "username": {},
      "rules": {}
    }
  },
  "changedTheJoinRules": "{username} 更改了加入的规则",
  "@changedTheJoinRules": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheJoinRulesTo": "{username} 更改了加入的规则为：{joinRules}",
  "@changedTheJoinRulesTo": {
    "type": "text",
    "placeholders": {
      "username": {},
      "joinRules": {}
    }
  },
  "changedTheProfileAvatar": "{username} 更改了头像",
  "@changedTheProfileAvatar": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheRoomAliases": "{username} 更改了聊天室别名",
  "@changedTheRoomAliases": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheRoomInvitationLink": "{username} 更改了邀请链接",
  "@changedTheRoomInvitationLink": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changelog": "更改记录",
  "@changelog": {
    "type": "text",
    "placeholders": {}
  },
  "changePassword": "更改密码",
  "@changePassword": {
    "type": "text",
    "placeholders": {}
  },
  "changesHaveBeenSaved": "更改已被保存",
  "@changesHaveBeenSaved": {
    "type": "text",
    "placeholders": {}
  },
  "changeTheHomeserver": "更改主服务器",
  "@changeTheHomeserver": {
    "type": "text",
    "placeholders": {}
  },
  "changeTheme": "改变风格",
  "@changeTheme": {
    "type": "text",
    "placeholders": {}
  },
  "changeTheNameOfTheGroup": "更改了群组名称",
  "@changeTheNameOfTheGroup": {
    "type": "text",
    "placeholders": {}
  },
  "changeTheServer": "更改服务器",
  "@changeTheServer": {
    "type": "text",
    "placeholders": {}
  },
  "changeWallpaper": "更改壁纸",
  "@changeWallpaper": {
    "type": "text",
    "placeholders": {}
  },
  "changeYourAvatar": "更改您的头像",
  "@changeYourAvatar": {
    "type": "text",
    "placeholders": {}
  },
  "channelCorruptedDecryptError": "加密已被破坏",
  "@channelCorruptedDecryptError": {
    "type": "text",
    "placeholders": {}
  },
  "chat": "会话",
  "@chat": {
    "type": "text",
    "placeholders": {}
  },
  "chatBackup": "聊天记录备份",
  "@chatBackup": {
    "type": "text",
    "placeholders": {}
  },
  "chatBackupDescription": "您的聊天记录备份已由安全密钥加密。请确保您不会丢失它。",
  "@chatBackupDescription": {
    "type": "text",
    "placeholders": {}
  },
  "chatDetails": "会话详情",
  "@chatDetails": {
    "type": "text",
    "placeholders": {}
  },
  "chats": "聊天",
  "@chats": {
    "type": "text",
    "placeholders": {}
  },
  "chooseAStrongPassword": "输入一个强密码",
  "@chooseAStrongPassword": {
    "type": "text",
    "placeholders": {}
  },
  "chooseAUsername": "输入一个昵称",
  "@chooseAUsername": {
    "type": "text",
    "placeholders": {}
  },
  "clearArchive": "清除存档",
  "@clearArchive": {},
  "clearText": "清除文本",
  "@clearText": {
    "type": "text",
    "placeholders": {}
  },
  "close": "关闭",
  "@close": {
    "type": "text",
    "placeholders": {}
  },
  "commandHintBan": "在此聊天室封禁该用户",
  "@commandHintBan": {
    "type": "text",
    "description": "Usage hint for the command /ban"
  },
  "commandHintHtml": "发送 HTML 格式化文本",
  "@commandHintHtml": {
    "type": "text",
    "description": "Usage hint for the command /html"
  },
  "commandHintInvite": "邀请该用户加入此聊天室",
  "@commandHintInvite": {
    "type": "text",
    "description": "Usage hint for the command /invite"
  },
  "commandHintJoin": "加入该聊天室",
  "@commandHintJoin": {
    "type": "text",
    "description": "Usage hint for the command /join"
  },
  "commandHintKick": "将该用户移出此聊天室",
  "@commandHintKick": {
    "type": "text",
    "description": "Usage hint for the command /kick"
  },
  "commandHintLeave": "退出该聊天室",
  "@commandHintLeave": {
    "type": "text",
    "description": "Usage hint for the command /leave"
  },
  "commandHintMe": "介绍自己",
  "@commandHintMe": {
    "type": "text",
    "description": "Usage hint for the command /me"
  },
  "commandHintMyRoomAvatar": "设置您的聊天室头像（通过mxc-uri）",
  "@commandHintMyRoomAvatar": {
    "type": "text",
    "description": "Usage hint for the command /myroomavatar"
  },
  "commandHintMyRoomNick": "设置您的聊天室昵称",
  "@commandHintMyRoomNick": {
    "type": "text",
    "description": "Usage hint for the command /myroomnick"
  },
  "commandHintOp": "设置该用户的权限等级（默认：50）",
  "@commandHintOp": {
    "type": "text",
    "description": "Usage hint for the command /op"
  },
  "commandHintPlain": "发送纯文本",
  "@commandHintPlain": {
    "type": "text",
    "description": "Usage hint for the command /plain"
  },
  "commandHintReact": "将回复作为响应发送",
  "@commandHintReact": {
    "type": "text",
    "description": "Usage hint for the command /react"
  },
  "commandHintSend": "发送文本",
  "@commandHintSend": {
    "type": "text",
    "description": "Usage hint for the command /send"
  },
  "commandHintUnBan": "在此聊天室解封该用户",
  "@commandHintUnBan": {
    "type": "text",
    "description": "Usage hint for the command /unban"
  },
  "commandInvalid": "指令无效",
  "@commandInvalid": {
    "type": "text"
  },
  "commandMissing": "{command} 不是指令。",
  "@commandMissing": {
    "type": "text",
    "placeholders": {
      "command": {}
    },
    "description": "State that {command} is not a valid /command."
  },
  "compareEmojiMatch": "对比并确认这些表情匹配其他那些设备:",
  "@compareEmojiMatch": {
    "type": "text",
    "placeholders": {}
  },
  "compareNumbersMatch": "比较以下数字，确保它们和另一设备上的相同:",
  "@compareNumbersMatch": {
    "type": "text",
    "placeholders": {}
  },
  "configureChat": "配置聊天",
  "@configureChat": {
    "type": "text",
    "placeholders": {}
  },
  "confirm": "确认",
  "@confirm": {
    "type": "text",
    "placeholders": {}
  },
  "connect": "连接",
  "@connect": {
    "type": "text",
    "placeholders": {}
  },
  "connectionAttemptFailed": "连接尝试失败",
  "@connectionAttemptFailed": {
    "type": "text",
    "placeholders": {}
  },
  "contactHasBeenInvitedToTheGroup": "联系人已被邀请至群组",
  "@contactHasBeenInvitedToTheGroup": {
    "type": "text",
    "placeholders": {}
  },
  "containsDisplayName": "包含显示名称",
  "@containsDisplayName": {
    "type": "text",
    "placeholders": {}
  },
  "containsUserName": "包含用户名",
  "@containsUserName": {
    "type": "text",
    "placeholders": {}
  },
  "contentHasBeenReported": "此内容已被报告至服务器管理员处",
  "@contentHasBeenReported": {
    "type": "text",
    "placeholders": {}
  },
  "contentViewer": "内容查看器",
  "@contentViewer": {
    "type": "text",
    "placeholders": {}
  },
  "copiedToClipboard": "已复制到剪贴板",
  "@copiedToClipboard": {
    "type": "text",
    "placeholders": {}
  },
  "copy": "复制",
  "@copy": {
    "type": "text",
    "placeholders": {}
  },
  "copyToClipboard": "复制到剪贴板",
  "@copyToClipboard": {
    "type": "text",
    "placeholders": {}
  },
  "couldNotDecryptMessage": "不能解密消息:{error}",
  "@couldNotDecryptMessage": {
    "type": "text",
    "placeholders": {
      "error": {}
    }
  },
  "couldNotSetAvatar": "不能设定头像",
  "@couldNotSetAvatar": {
    "type": "text",
    "placeholders": {}
  },
  "couldNotSetDisplayname": "不能设定显示名称",
  "@couldNotSetDisplayname": {
    "type": "text",
    "placeholders": {}
  },
  "countParticipants": "{count} 名参与者",
  "@countParticipants": {
    "type": "text",
    "placeholders": {
      "count": {}
    }
  },
  "create": "创建",
  "@create": {
    "type": "text",
    "placeholders": {}
  },
  "createAccountNow": "现在创建账户",
  "@createAccountNow": {
    "type": "text",
    "placeholders": {}
  },
  "createdTheChat": "{username} 创建了聊天",
  "@createdTheChat": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "createNewGroup": "创建新群组",
  "@createNewGroup": {
    "type": "text",
    "placeholders": {}
  },
  "crossSigningDisabled": "交叉签名未启用",
  "@crossSigningDisabled": {
    "type": "text",
    "placeholders": {}
  },
  "crossSigningEnabled": "交叉签名已启用",
  "@crossSigningEnabled": {
    "type": "text",
    "placeholders": {}
  },
  "currentlyActive": "目前活跃",
  "@currentlyActive": {
    "type": "text",
    "placeholders": {}
  },
  "darkTheme": "深色",
  "@darkTheme": {
    "type": "text",
    "placeholders": {}
  },
  "dateAndTimeOfDay": "{date}, {timeOfDay}",
  "@dateAndTimeOfDay": {
    "type": "text",
    "placeholders": {
      "date": {},
      "timeOfDay": {}
    }
  },
  "dateWithoutYear": "{month}-{day}",
  "@dateWithoutYear": {
    "type": "text",
    "placeholders": {
      "month": {},
      "day": {}
    }
  },
  "dateWithYear": "{year}-{month}-{day}",
  "@dateWithYear": {
    "type": "text",
    "placeholders": {
      "year": {},
      "month": {},
      "day": {}
    }
  },
  "deactivateAccountWarning": "这将停用您的用户账户。这不能被撤销，您确定吗？",
  "@deactivateAccountWarning": {
    "type": "text",
    "placeholders": {}
  },
  "defaultPermissionLevel": "默认权限级别",
  "@defaultPermissionLevel": {
    "type": "text",
    "placeholders": {}
  },
  "delete": "删除",
  "@delete": {
    "type": "text",
    "placeholders": {}
  },
  "deleteAccount": "删除账户",
  "@deleteAccount": {
    "type": "text",
    "placeholders": {}
  },
  "deleteMessage": "删除消息",
  "@deleteMessage": {
    "type": "text",
    "placeholders": {}
  },
  "deny": "否认",
  "@deny": {
    "type": "text",
    "placeholders": {}
  },
  "device": "设备",
  "@device": {
    "type": "text",
    "placeholders": {}
  },
  "deviceId": "设备 ID",
  "@deviceId": {
    "type": "text",
    "placeholders": {}
  },
  "devices": "设备",
  "@devices": {
    "type": "text",
    "placeholders": {}
  },
  "deviceVerifyDescription": "加密仅在所有设备都被验证时才安全。",
  "@deviceVerifyDescription": {
    "type": "text",
    "placeholders": {}
  },
  "directChats": "直接聊天",
  "@directChats": {
    "type": "text",
    "placeholders": {}
  },
  "discardPicture": "丢弃图片",
  "@discardPicture": {
    "type": "text",
    "placeholders": {}
  },
  "discover": "探索",
  "@discover": {
    "type": "text",
    "placeholders": {}
  },
  "discoverGroups": "发现群组",
  "@discoverGroups": {
    "type": "text",
    "placeholders": {}
  },
  "displaynameHasBeenChanged": "显示名称已被改变",
  "@displaynameHasBeenChanged": {
    "type": "text",
    "placeholders": {}
  },
  "donate": "捐助",
  "@donate": {
    "type": "text",
    "placeholders": {}
  },
  "downloadFile": "下载文件",
  "@downloadFile": {
    "type": "text",
    "placeholders": {}
  },
  "edit": "编辑",
  "@edit": {
    "type": "text",
    "placeholders": {}
  },
  "editBlockedServers": "编辑被阻止的服务器",
  "@editBlockedServers": {
    "type": "text",
    "placeholders": {}
  },
  "editChatPermissions": "编辑聊天权限",
  "@editChatPermissions": {
    "type": "text",
    "placeholders": {}
  },
  "editDisplayname": "编辑显示名称",
  "@editDisplayname": {
    "type": "text",
    "placeholders": {}
  },
  "editJitsiInstance": "编辑 Jitsi 实例",
  "@editJitsiInstance": {
    "type": "text",
    "placeholders": {}
  },
  "editRoomAliases": "编辑聊天室别名",
  "@editRoomAliases": {
    "type": "text",
    "placeholders": {}
  },
  "editRoomAvatar": "编辑聊天室头像",
  "@editRoomAvatar": {
    "type": "text",
    "placeholders": {}
  },
  "emoteExists": "表情已存在！",
  "@emoteExists": {
    "type": "text",
    "placeholders": {}
  },
  "emoteInvalid": "无效的表情快捷码！",
  "@emoteInvalid": {
    "type": "text",
    "placeholders": {}
  },
  "emotePacks": "聊天室的表情包",
  "@emotePacks": {
    "type": "text",
    "placeholders": {}
  },
  "emoteSettings": "表情设置",
  "@emoteSettings": {
    "type": "text",
    "placeholders": {}
  },
  "emoteShortcode": "表情快捷码",
  "@emoteShortcode": {
    "type": "text",
    "placeholders": {}
  },
  "emoteWarnNeedToPick": "您需要选择一个表情快捷码和一张图片！",
  "@emoteWarnNeedToPick": {
    "type": "text",
    "placeholders": {}
  },
  "emptyChat": "空聊天",
  "@emptyChat": {
    "type": "text",
    "placeholders": {}
  },
  "enableChatBackup": "启用聊天记录备份以确保不会丢失您的聊天记录。",
  "@enableChatBackup": {
    "type": "text",
    "placeholders": {}
  },
  "enableEmotesGlobally": "在全局启用表情包",
  "@enableEmotesGlobally": {
    "type": "text",
    "placeholders": {}
  },
  "enableEncryption": "启用加密",
  "@enableEncryption": {
    "type": "text",
    "placeholders": {}
  },
  "enableEncryptionWarning": "您之后将无法停用加密，确定吗？",
  "@enableEncryptionWarning": {
    "type": "text",
    "placeholders": {}
  },
  "encrypted": "加密的",
  "@encrypted": {
    "type": "text",
    "placeholders": {}
  },
  "encryption": "加密",
  "@encryption": {
    "type": "text",
    "placeholders": {}
  },
  "encryptionAlgorithm": "加密算法",
  "@encryptionAlgorithm": {
    "type": "text",
    "placeholders": {}
  },
  "encryptionNotEnabled": "加密未启用",
  "@encryptionNotEnabled": {
    "type": "text",
    "placeholders": {}
  },
  "end2endEncryptionSettings": "端到端加密设置",
  "@end2endEncryptionSettings": {
    "type": "text",
    "placeholders": {}
  },
  "endedTheCall": "{senderName} 结束了通话",
  "@endedTheCall": {
    "type": "text",
    "placeholders": {
      "senderName": {}
    }
  },
  "enterAGroupName": "输入群组名称",
  "@enterAGroupName": {
    "type": "text",
    "placeholders": {}
  },
  "enterAnEmailAddress": "输入一个电子邮件地址",
  "@enterAnEmailAddress": {
    "type": "text",
    "placeholders": {}
  },
  "enterAUsername": "输入用户名",
  "@enterAUsername": {
    "type": "text",
    "placeholders": {}
  },
  "enterYourHomeserver": "输入您的主服务器地址",
  "@enterYourHomeserver": {
    "type": "text",
    "placeholders": {}
  },
  "everythingReady": "一切就绪！",
  "@everythingReady": {
    "type": "text",
    "placeholders": {}
  },
  "extremeOffensive": "极端令人反感",
  "@extremeOffensive": {
    "type": "text",
    "placeholders": {}
  },
  "fileName": "文件名",
  "@fileName": {
    "type": "text",
    "placeholders": {}
  },
  "fileSize": "文件大小",
  "@fileSize": {
    "type": "text",
    "placeholders": {}
  },
  "fluffychat": "FluffyChat",
  "@fluffychat": {
    "type": "text",
    "placeholders": {}
  },
  "fontSize": "字体大小",
  "@fontSize": {
    "type": "text",
    "placeholders": {}
  },
  "forward": "转发",
  "@forward": {
    "type": "text",
    "placeholders": {}
  },
  "friday": "星期五",
  "@friday": {
    "type": "text",
    "placeholders": {}
  },
  "friends": "好友",
  "@friends": {
    "type": "text",
    "placeholders": {}
  },
  "fromJoining": "自加入起",
  "@fromJoining": {
    "type": "text",
    "placeholders": {}
  },
  "fromTheInvitation": "自邀请起",
  "@fromTheInvitation": {
    "type": "text",
    "placeholders": {}
  },
  "goToTheNewRoom": "前往新的聊天室",
  "@goToTheNewRoom": {
    "type": "text",
    "placeholders": {}
  },
  "group": "群组",
  "@group": {
    "type": "text",
    "placeholders": {}
  },
  "groupDescription": "群组描述",
  "@groupDescription": {
    "type": "text",
    "placeholders": {}
  },
  "groupDescriptionHasBeenChanged": "群组描述已被更改",
  "@groupDescriptionHasBeenChanged": {
    "type": "text",
    "placeholders": {}
  },
  "groupIsPublic": "群组是公开的",
  "@groupIsPublic": {
    "type": "text",
    "placeholders": {}
  },
  "groups": "群组",
  "@groups": {
    "type": "text",
    "placeholders": {}
  },
  "groupWith": "名称为{displayname}的群组",
  "@groupWith": {
    "type": "text",
    "placeholders": {
      "displayname": {}
    }
  },
  "guestsAreForbidden": "游客被禁止",
  "@guestsAreForbidden": {
    "type": "text",
    "placeholders": {}
  },
  "guestsCanJoin": "游客可以加入",
  "@guestsCanJoin": {
    "type": "text",
    "placeholders": {}
  },
  "hasWithdrawnTheInvitationFor": "{username} 撤回了对 {targetName} 的邀请",
  "@hasWithdrawnTheInvitationFor": {
    "type": "text",
    "placeholders": {
      "username": {},
      "targetName": {}
    }
  },
  "help": "帮助",
  "@help": {
    "type": "text",
    "placeholders": {}
  },
  "hideRedactedEvents": "隐藏编辑事件",
  "@hideRedactedEvents": {
    "type": "text",
    "placeholders": {}
  },
  "hideUnknownEvents": "隐藏未知事件",
  "@hideUnknownEvents": {
    "type": "text",
    "placeholders": {}
  },
  "homeserverIsNotCompatible": "主服务器不兼容",
  "@homeserverIsNotCompatible": {
    "type": "text",
    "placeholders": {}
  },
  "howOffensiveIsThisContent": "这些内容有多让人反感？",
  "@howOffensiveIsThisContent": {
    "type": "text",
    "placeholders": {}
  },
  "id": "ID",
  "@id": {
    "type": "text",
    "placeholders": {}
  },
  "identity": "身份",
  "@identity": {
    "type": "text",
    "placeholders": {}
  },
  "ignore": "忽略",
  "@ignore": {
    "type": "text",
    "placeholders": {}
  },
  "ignoredUsers": "已忽略的用户",
  "@ignoredUsers": {
    "type": "text",
    "placeholders": {}
  },
  "ignoreListDescription": "您可以忽略打扰您的用户。您将不会收到来自忽略列表中用户的任何消息或聊天室邀请。",
  "@ignoreListDescription": {
    "type": "text",
    "placeholders": {}
  },
  "ignoreUsername": "忽略用户名",
  "@ignoreUsername": {
    "type": "text",
    "placeholders": {}
  },
  "iHaveClickedOnLink": "我已经点击了链接",
  "@iHaveClickedOnLink": {
    "type": "text",
    "placeholders": {}
  },
  "incorrectPassphraseOrKey": "不正确的密码短语或恢复密钥",
  "@incorrectPassphraseOrKey": {
    "type": "text",
    "placeholders": {}
  },
  "inoffensive": "不令人反感",
  "@inoffensive": {
    "type": "text",
    "placeholders": {}
  },
  "invalidEmail": "无效的电子邮件",
  "@invalidEmail": {
    "type": "text",
    "placeholders": {}
  },
  "inviteContact": "邀请联系人",
  "@inviteContact": {
    "type": "text",
    "placeholders": {}
  },
  "inviteContactToGroup": "邀请联系人到 {groupName}",
  "@inviteContactToGroup": {
    "type": "text",
    "placeholders": {
      "groupName": {}
    }
  },
  "invited": "已邀请",
  "@invited": {
    "type": "text",
    "placeholders": {}
  },
  "invitedUser": "{username} 邀请了 {targetName}",
  "@invitedUser": {
    "type": "text",
    "placeholders": {
      "username": {},
      "targetName": {}
    }
  },
  "invitedUsersOnly": "仅被邀请用户",
  "@invitedUsersOnly": {
    "type": "text",
    "placeholders": {}
  },
  "inviteForMe": "来自我的邀请",
  "@inviteForMe": {
    "type": "text",
    "placeholders": {}
  },
  "inviteText": "{username} 邀请您使用 FluffyChat。 \n1. 安装 FluffyChat：https://fluffychat.im \n2. 注册或登录 \n3. 打开该邀请链接：{link}",
  "@inviteText": {
    "type": "text",
    "placeholders": {
      "username": {},
      "link": {}
    }
  },
  "isDeviceKeyCorrect": "下列设备密钥是否正确？",
  "@isDeviceKeyCorrect": {
    "type": "text",
    "placeholders": {}
  },
  "isTyping": "正在输入…",
  "@isTyping": {
    "type": "text",
    "placeholders": {}
  },
  "joinedTheChat": "{username} 加入了聊天",
  "@joinedTheChat": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "joinRoom": "加入聊天室",
  "@joinRoom": {
    "type": "text",
    "placeholders": {}
  },
  "keysCached": "密钥已被缓存",
  "@keysCached": {
    "type": "text",
    "placeholders": {}
  },
  "keysMissing": "密钥缺失",
  "@keysMissing": {
    "type": "text",
    "placeholders": {}
  },
  "kicked": "{username} 踢了 {targetName}",
  "@kicked": {
    "type": "text",
    "placeholders": {
      "username": {},
      "targetName": {}
    }
  },
  "kickedAndBanned": "{username} 踢了 {targetName} 并将其封禁",
  "@kickedAndBanned": {
    "type": "text",
    "placeholders": {
      "username": {},
      "targetName": {}
    }
  },
  "kickFromChat": "从聊天室踢出",
  "@kickFromChat": {
    "type": "text",
    "placeholders": {}
  },
  "lastActiveAgo": "上次活跃: {localizedTimeShort}",
  "@lastActiveAgo": {
    "type": "text",
    "placeholders": {
      "localizedTimeShort": {}
    }
  },
  "lastSeenIp": "上次使用的IP",
  "@lastSeenIp": {
    "type": "text",
    "placeholders": {}
  },
  "lastSeenLongTimeAgo": "很长时间未上线",
  "@lastSeenLongTimeAgo": {
    "type": "text",
    "placeholders": {}
  },
  "leave": "离开",
  "@leave": {
    "type": "text",
    "placeholders": {}
  },
  "leftTheChat": "离开了聊天",
  "@leftTheChat": {
    "type": "text",
    "placeholders": {}
  },
  "license": "许可证",
  "@license": {
    "type": "text",
    "placeholders": {}
  },
  "lightTheme": "浅色",
  "@lightTheme": {
    "type": "text",
    "placeholders": {}
  },
  "loadCountMoreParticipants": "加载 {count} 个更多的参与者",
  "@loadCountMoreParticipants": {
    "type": "text",
    "placeholders": {
      "count": {}
    }
  },
  "loadingPleaseWait": "加载中…请等待。",
  "@loadingPleaseWait": {
    "type": "text",
    "placeholders": {}
  },
  "loadMore": "加载更多…",
  "@loadMore": {
    "type": "text",
    "placeholders": {}
  },
  "login": "登录",
  "@login": {
    "type": "text",
    "placeholders": {}
  },
  "logInTo": "登录 {homeserver}",
  "@logInTo": {
    "type": "text",
    "placeholders": {
      "homeserver": {}
    }
  },
  "loginWith": "使用 {brand} 登录",
  "@loginWith": {
    "type": "text",
    "placeholders": {
      "brand": {}
    }
  },
  "logout": "注销",
  "@logout": {
    "type": "text",
    "placeholders": {}
  },
  "makeAModerator": "创建监管者",
  "@makeAModerator": {
    "type": "text",
    "placeholders": {}
  },
  "makeAnAdmin": "创建管理员",
  "@makeAnAdmin": {
    "type": "text",
    "placeholders": {}
  },
  "makeSureTheIdentifierIsValid": "确保识别码正确",
  "@makeSureTheIdentifierIsValid": {
    "type": "text",
    "placeholders": {}
  },
  "memberChanges": "成员变更",
  "@memberChanges": {
    "type": "text",
    "placeholders": {}
  },
  "mention": "提到",
  "@mention": {
    "type": "text",
    "placeholders": {}
  },
  "messages": "消息",
  "@messages": {
    "type": "text",
    "placeholders": {}
  },
  "messageWillBeRemovedWarning": "消息将对所有参与者移除",
  "@messageWillBeRemovedWarning": {
    "type": "text",
    "placeholders": {}
  },
  "moderator": "监管者",
  "@moderator": {
    "type": "text",
    "placeholders": {}
  },
  "monday": "星期一",
  "@monday": {
    "type": "text",
    "placeholders": {}
  },
  "moreEvents": "{count,plural, =1{1 个更多事件} other{{count} 个更多事件}}",
  "@moreEvents": {
    "type": "text",
    "placeholders": {
      "count": {}
    }
  },
  "muteChat": "将该聊天静音",
  "@muteChat": {
    "type": "text",
    "placeholders": {}
  },
  "needPantalaimonWarning": "请注意当前您需要Pantalaimon以使用端到端加密功能。",
  "@needPantalaimonWarning": {
    "type": "text",
    "placeholders": {}
  },
  "newChat": "新的聊天",
  "@newChat": {
    "type": "text",
    "placeholders": {}
  },
  "newMessageInFluffyChat": "来自 FluffyChat 的新消息",
  "@newMessageInFluffyChat": {
    "type": "text",
    "placeholders": {}
  },
  "newVerificationRequest": "新的验证请求！",
  "@newVerificationRequest": {
    "type": "text",
    "placeholders": {}
  },
  "next": "下一步",
  "@next": {
    "type": "text",
    "placeholders": {}
  },
  "no": "不",
  "@no": {
    "type": "text",
    "placeholders": {}
  },
  "noConnectionToTheServer": "未与服务器建立连接",
  "@noConnectionToTheServer": {
    "type": "text",
    "placeholders": {}
  },
  "noCrossSignBootstrap": "Fluffychat 目前不支持启用交叉签名。请在 Element 中启用。",
  "@noCrossSignBootstrap": {
    "type": "text",
    "placeholders": {}
  },
  "noDescription": "没有说明",
  "@noDescription": {
    "type": "text",
    "placeholders": {}
  },
  "noEmotesFound": "未找到表情。😕",
  "@noEmotesFound": {
    "type": "text",
    "placeholders": {}
  },
  "noEncryptionForPublicRooms": "您只能在聊天室不可被公众访问时才能启用加密。",
  "@noEncryptionForPublicRooms": {
    "type": "text",
    "placeholders": {}
  },
  "noGoogleServicesWarning": "看起来您手机上没有谷歌服务框架。这对您保护隐私而言是个好决定！为收取 FluffyChat 的推送通知，推荐您使用https://microg.org/ 或 https://unifiedpush.org/。",
  "@noGoogleServicesWarning": {
    "type": "text",
    "placeholders": {}
  },
  "noMegolmBootstrap": "FluffyChat 目前不支持启用在线密钥备份。请在 Element 中启用。",
  "@noMegolmBootstrap": {
    "type": "text",
    "placeholders": {}
  },
  "none": "无",
  "@none": {
    "type": "text",
    "placeholders": {}
  },
  "noPasswordRecoveryDescription": "您尚未添加恢复密码的方法。",
  "@noPasswordRecoveryDescription": {
    "type": "text",
    "placeholders": {}
  },
  "noPermission": "没有权限",
  "@noPermission": {
    "type": "text",
    "placeholders": {}
  },
  "noPublicRoomsFound": "没有找到公共聊天室…",
  "@noPublicRoomsFound": {
    "type": "text",
    "placeholders": {}
  },
  "noRoomsFound": "未找到聊天室…",
  "@noRoomsFound": {
    "type": "text",
    "placeholders": {}
  },
  "noStatusesFound": "目前还没有发现任何状态。",
  "@noStatusesFound": {
    "type": "text",
    "placeholders": {}
  },
  "notifications": "通知",
  "@notifications": {
    "type": "text",
    "placeholders": {}
  },
  "notificationsEnabledForThisAccount": "已为此账户启用通知",
  "@notificationsEnabledForThisAccount": {
    "type": "text",
    "placeholders": {}
  },
  "notSupportedInWeb": "在网页版不支持",
  "@notSupportedInWeb": {
    "type": "text",
    "placeholders": {}
  },
  "numberSelected": "{number} 已选择",
  "@numberSelected": {
    "type": "text",
    "placeholders": {
      "number": {}
    }
  },
  "numUsersTyping": "{count} 人正在输入…",
  "@numUsersTyping": {
    "type": "text",
    "placeholders": {
      "count": {}
    }
  },
  "offensive": "令人反感",
  "@offensive": {
    "type": "text",
    "placeholders": {}
  },
  "offline": "离线",
  "@offline": {
    "type": "text",
    "placeholders": {}
  },
  "ok": "ok",
  "@ok": {
    "type": "text",
    "placeholders": {}
  },
  "online": "在线",
  "@online": {
    "type": "text",
    "placeholders": {}
  },
  "onlineKeyBackupDisabled": "在线密钥备份被停用",
  "@onlineKeyBackupDisabled": {
    "type": "text",
    "placeholders": {}
  },
  "onlineKeyBackupEnabled": "在线密钥备份已启用",
  "@onlineKeyBackupEnabled": {
    "type": "text",
    "placeholders": {}
  },
  "oopsPushError": "哎呀！十分不幸，配置推送通知时发生了错误。",
  "@oopsPushError": {
    "type": "text",
    "placeholders": {}
  },
  "oopsSomethingWentWrong": "哎呀，出了一些错误…",
  "@oopsSomethingWentWrong": {
    "type": "text",
    "placeholders": {}
  },
  "openAppToReadMessages": "打开应用以查看消息",
  "@openAppToReadMessages": {
    "type": "text",
    "placeholders": {}
  },
  "openCamera": "打开相机",
  "@openCamera": {
    "type": "text",
    "placeholders": {}
  },
  "optionalAddEmail": "(可选) 您的电子邮件地址",
  "@optionalAddEmail": {
    "type": "text",
    "placeholders": {}
  },
  "optionalGroupName": "(可选) 群组名称",
  "@optionalGroupName": {
    "type": "text",
    "placeholders": {}
  },
  "or": "或",
  "@or": {
    "type": "text",
    "placeholders": {}
  },
  "participant": "参与者",
  "@participant": {
    "type": "text",
    "placeholders": {}
  },
  "participatingUserDevices": "参与者的设备",
  "@participatingUserDevices": {
    "type": "text",
    "placeholders": {}
  },
  "passphraseOrKey": "密码短语或恢复密钥",
  "@passphraseOrKey": {
    "type": "text",
    "placeholders": {}
  },
  "password": "密码",
  "@password": {
    "type": "text",
    "placeholders": {}
  },
  "passwordForgotten": "忘记密码",
  "@passwordForgotten": {
    "type": "text",
    "placeholders": {}
  },
  "passwordHasBeenChanged": "密码已被更改",
  "@passwordHasBeenChanged": {
    "type": "text",
    "placeholders": {}
  },
  "passwordRecovery": "密码恢复",
  "@passwordRecovery": {
    "type": "text",
    "placeholders": {}
  },
  "people": "联系人",
  "@people": {
    "type": "text",
    "placeholders": {}
  },
  "pickImage": "选择图像",
  "@pickImage": {
    "type": "text",
    "placeholders": {}
  },
  "pin": "固定",
  "@pin": {
    "type": "text",
    "placeholders": {}
  },
  "play": "播放 {fileName}",
  "@play": {
    "type": "text",
    "placeholders": {
      "fileName": {}
    }
  },
  "pleaseChoose": "请选择",
  "@pleaseChoose": {
    "type": "text",
    "placeholders": {}
  },
  "pleaseChooseAPasscode": "请选择一个密码",
  "@pleaseChooseAPasscode": {
    "type": "text",
    "placeholders": {}
  },
  "pleaseChooseAUsername": "请选择用户名",
  "@pleaseChooseAUsername": {
    "type": "text",
    "placeholders": {}
  },
  "pleaseClickOnLink": "请点击电子邮件中的链接，然后继续。",
  "@pleaseClickOnLink": {
    "type": "text",
    "placeholders": {}
  },
  "pleaseEnter4Digits": "请输入 4 位数字或留空以停用应用锁。",
  "@pleaseEnter4Digits": {
    "type": "text",
    "placeholders": {}
  },
  "pleaseEnterAMatrixIdentifier": "请输入 Matrix ID。",
  "@pleaseEnterAMatrixIdentifier": {
    "type": "text",
    "placeholders": {}
  },
  "pleaseEnterSecurityKey": "请键入您的安全密钥：",
  "@pleaseEnterSecurityKey": {
    "type": "text",
    "placeholders": {}
  },
  "pleaseEnterYourPassword": "请输入您的密码",
  "@pleaseEnterYourPassword": {
    "type": "text",
    "placeholders": {}
  },
  "pleaseEnterYourPin": "请输入您的 PIN",
  "@pleaseEnterYourPin": {
    "type": "text",
    "placeholders": {}
  },
  "pleaseEnterYourUsername": "请输入您的用户名",
  "@pleaseEnterYourUsername": {
    "type": "text",
    "placeholders": {}
  },
  "pleaseFollowInstructionsOnWeb": "请按照网站上的提示，点击下一步。",
  "@pleaseFollowInstructionsOnWeb": {
    "type": "text",
    "placeholders": {}
  },
  "privacy": "隐私",
  "@privacy": {
    "type": "text",
    "placeholders": {}
  },
  "publicGroups": "公共群组",
  "@publicGroups": {
    "type": "text",
    "placeholders": {}
  },
  "publicKey": "公钥",
  "@publicKey": {
    "type": "text",
    "placeholders": {}
  },
  "publicRooms": "公开聊天室",
  "@publicRooms": {
    "type": "text",
    "placeholders": {}
  },
  "pushRules": "推送规则",
  "@pushRules": {
    "type": "text",
    "placeholders": {}
  },
  "reason": "原因",
  "@reason": {
    "type": "text",
    "placeholders": {}
  },
  "recording": "录制",
  "@recording": {
    "type": "text",
    "placeholders": {}
  },
  "redactedAnEvent": "{username} 编辑了一个事件",
  "@redactedAnEvent": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "redactMessage": "重新编辑信息",
  "@redactMessage": {
    "type": "text",
    "placeholders": {}
  },
  "register": "注册",
  "@register": {
    "type": "text",
    "placeholders": {}
  },
  "reject": "拒绝",
  "@reject": {
    "type": "text",
    "placeholders": {}
  },
  "rejectedTheInvitation": "{username} 拒绝了邀请",
  "@rejectedTheInvitation": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "rejoin": "重新加入",
  "@rejoin": {
    "type": "text",
    "placeholders": {}
  },
  "remove": "移除",
  "@remove": {
    "type": "text",
    "placeholders": {}
  },
  "removeAllOtherDevices": "移除其他全部设备",
  "@removeAllOtherDevices": {
    "type": "text",
    "placeholders": {}
  },
  "removedBy": "被{username}移除",
  "@removedBy": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "removeDevice": "移除设备",
  "@removeDevice": {
    "type": "text",
    "placeholders": {}
  },
  "unbanFromChat": "解禁聊天",
  "@unbanFromChat": {
    "type": "text",
    "placeholders": {}
  },
  "removeMessage": "移除消息",
  "@removeMessage": {
    "type": "text",
    "placeholders": {}
  },
  "removeYourAvatar": "移除您的头像",
  "@removeYourAvatar": {
    "type": "text",
    "placeholders": {}
  },
  "renderRichContent": "渲染富文本内容",
  "@renderRichContent": {
    "type": "text",
    "placeholders": {}
  },
  "replaceRoomWithNewerVersion": "用较新的版本替换聊天室",
  "@replaceRoomWithNewerVersion": {
    "type": "text",
    "placeholders": {}
  },
  "reply": "回复",
  "@reply": {
    "type": "text",
    "placeholders": {}
  },
  "reportMessage": "举报信息",
  "@reportMessage": {
    "type": "text",
    "placeholders": {}
  },
  "requestPermission": "请求权限",
  "@requestPermission": {
    "type": "text",
    "placeholders": {}
  },
  "requestToReadOlderMessages": "请求读取旧的消息",
  "@requestToReadOlderMessages": {
    "type": "text",
    "placeholders": {}
  },
  "revokeAllPermissions": "撤销全部权限",
  "@revokeAllPermissions": {
    "type": "text",
    "placeholders": {}
  },
  "roomHasBeenUpgraded": "聊天室已升级",
  "@roomHasBeenUpgraded": {
    "type": "text",
    "placeholders": {}
  },
  "roomVersion": "聊天室版本",
  "@roomVersion": {
    "type": "text",
    "placeholders": {}
  },
  "saturday": "星期六",
  "@saturday": {
    "type": "text",
    "placeholders": {}
  },
  "savedFileAs": "保存文件为 {filename}",
  "@savedFileAs": {
    "type": "text",
    "placeholders": {
      "filename": {}
    }
  },
  "saveFile": "保存文件",
  "@saveFile": {
    "type": "text",
    "placeholders": {}
  },
  "saveFileToFolder": "将文件保存到此文件夹",
  "@saveFileToFolder": {
    "type": "text",
    "placeholders": {}
  },
  "search": "搜索",
  "@search": {
    "type": "text",
    "placeholders": {}
  },
  "searchForAChat": "搜索聊天室",
  "@searchForAChat": {
    "type": "text",
    "placeholders": {}
  },
  "security": "安全",
  "@security": {
    "type": "text",
    "placeholders": {}
  },
  "securityKey": "安全密钥",
  "@securityKey": {
    "type": "text",
    "placeholders": {}
  },
  "securityKeyLost": "丢失安全密钥？",
  "@securityKeyLost": {
    "type": "text",
    "placeholders": {}
  },
  "seenByUser": "被 {username} 看见",
  "@seenByUser": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "seenByUserAndCountOthers": "{count, plural, other{被 {username} 和 {count} 个其他人看见}}",
  "@seenByUserAndCountOthers": {
    "type": "text",
    "placeholders": {
      "username": {},
      "count": {}
    }
  },
  "seenByUserAndUser": "被 {username} 和 {username2} 看见",
  "@seenByUserAndUser": {
    "type": "text",
    "placeholders": {
      "username": {},
      "username2": {}
    }
  },
  "send": "发送",
  "@send": {
    "type": "text",
    "placeholders": {}
  },
  "sendAMessage": "发送一条消息",
  "@sendAMessage": {
    "type": "text",
    "placeholders": {}
  },
  "sendAsText": "以文本发送",
  "@sendAsText": {
    "type": "text"
  },
  "sendAudio": "发送音频",
  "@sendAudio": {
    "type": "text",
    "placeholders": {}
  },
  "sendBugReports": "允许向 sentry.io 发送错误报告",
  "@sendBugReports": {
    "type": "text",
    "placeholders": {}
  },
  "sendFile": "发送文件",
  "@sendFile": {
    "type": "text",
    "placeholders": {}
  },
  "sendImage": "发送图像",
  "@sendImage": {
    "type": "text",
    "placeholders": {}
  },
  "sendMessages": "发送消息",
  "@sendMessages": {
    "type": "text",
    "placeholders": {}
  },
  "sendOriginal": "发送原图",
  "@sendOriginal": {
    "type": "text",
    "placeholders": {}
  },
  "sendSticker": "发送贴纸",
  "@sendSticker": {
    "type": "text",
    "placeholders": {}
  },
  "sendVideo": "发送视频",
  "@sendVideo": {
    "type": "text",
    "placeholders": {}
  },
  "sentAFile": "{username} 发送了文件",
  "@sentAFile": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "sentAnAudio": "{username} 发送了音频",
  "@sentAnAudio": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "sentAPicture": "{username} 发送了图片",
  "@sentAPicture": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "sentASticker": "{username} 发送了贴纸",
  "@sentASticker": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "sentAVideo": "{username} 发送了视频",
  "@sentAVideo": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "sentCallInformations": "{senderName} 发送了通话信息",
  "@sentCallInformations": {
    "type": "text",
    "placeholders": {
      "senderName": {}
    }
  },
  "sentryInfo": "关于您隐私的信息: https://sentry.io/security/",
  "@sentryInfo": {
    "type": "text",
    "placeholders": {}
  },
  "sessionVerified": "会话已验证",
  "@sessionVerified": {
    "type": "text",
    "placeholders": {}
  },
  "setAProfilePicture": "设置个人资料图片",
  "@setAProfilePicture": {
    "type": "text",
    "placeholders": {}
  },
  "setAsCanonicalAlias": "设为主要别名",
  "@setAsCanonicalAlias": {
    "type": "text",
    "placeholders": {}
  },
  "setCustomEmotes": "设置自定义表情",
  "@setCustomEmotes": {
    "type": "text",
    "placeholders": {}
  },
  "setGroupDescription": "设置群组描述",
  "@setGroupDescription": {
    "type": "text",
    "placeholders": {}
  },
  "setInvitationLink": "设置邀请链接",
  "@setInvitationLink": {
    "type": "text",
    "placeholders": {}
  },
  "setPermissionsLevel": "设置权限级别",
  "@setPermissionsLevel": {
    "type": "text",
    "placeholders": {}
  },
  "setStatus": "设置状态",
  "@setStatus": {
    "type": "text",
    "placeholders": {}
  },
  "settings": "设置",
  "@settings": {
    "type": "text",
    "placeholders": {}
  },
  "share": "分享",
  "@share": {
    "type": "text",
    "placeholders": {}
  },
  "sharedTheLocation": "{username} 分享了位置",
  "@sharedTheLocation": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "showPassword": "显示密码",
  "@showPassword": {
    "type": "text",
    "placeholders": {}
  },
  "signUp": "注册",
  "@signUp": {
    "type": "text",
    "placeholders": {}
  },
  "singlesignon": "单点登录",
  "@singlesignon": {
    "type": "text",
    "placeholders": {}
  },
  "skip": "跳过",
  "@skip": {
    "type": "text",
    "placeholders": {}
  },
  "soundVibrationLedColor": "声音、振动和 LED 颜色",
  "@soundVibrationLedColor": {
    "type": "text",
    "placeholders": {}
  },
  "sourceCode": "源代码",
  "@sourceCode": {
    "type": "text",
    "placeholders": {}
  },
  "startedACall": "{senderName} 开始了通话",
  "@startedACall": {
    "type": "text",
    "placeholders": {
      "senderName": {}
    }
  },
  "startYourFirstChat": "现在开始您的第一个聊天！🙂\n- 点击消息按钮\n- 输入好友的用户名\n- 聊得开心",
  "@startYourFirstChat": {
    "type": "text",
    "placeholders": {}
  },
  "status": "状态",
  "@status": {
    "type": "text",
    "placeholders": {}
  },
  "statusExampleMessage": "您今天怎么样？",
  "@statusExampleMessage": {
    "type": "text",
    "placeholders": {}
  },
  "submit": "提交",
  "@submit": {
    "type": "text",
    "placeholders": {}
  },
  "sunday": "星期日",
  "@sunday": {
    "type": "text",
    "placeholders": {}
  },
  "synchronizingPleaseWait": "同步中…请等待。",
  "@synchronizingPleaseWait": {
    "type": "text",
    "placeholders": {}
  },
  "systemTheme": "系统",
  "@systemTheme": {
    "type": "text",
    "placeholders": {}
  },
  "tapOnDeviceToVerify": "点选一部设备进行验证",
  "@tapOnDeviceToVerify": {
    "type": "text",
    "placeholders": {}
  },
  "tapToShowImage": "点击以显示图片",
  "@tapToShowImage": {
    "type": "text",
    "placeholders": {}
  },
  "tapToShowMenu": "点击以显示菜单",
  "@tapToShowMenu": {
    "type": "text",
    "placeholders": {}
  },
  "theyDontMatch": "它们不匹配",
  "@theyDontMatch": {
    "type": "text",
    "placeholders": {}
  },
  "theyMatch": "它们匹配",
  "@theyMatch": {
    "type": "text",
    "placeholders": {}
  },
  "thisRoomHasBeenArchived": "该聊天室已被归档。",
  "@thisRoomHasBeenArchived": {
    "type": "text",
    "placeholders": {}
  },
  "thursday": "星期四",
  "@thursday": {
    "type": "text",
    "placeholders": {}
  },
  "timeOfDay": "{suffix} {hours12}时{minutes}分",
  "@timeOfDay": {
    "type": "text",
    "placeholders": {
      "hours12": {},
      "hours24": {},
      "minutes": {},
      "suffix": {}
    }
  },
  "title": "FluffyChat",
  "@title": {
    "description": "Title for the application",
    "type": "text",
    "placeholders": {}
  },
  "toggleFavorite": "切换收藏",
  "@toggleFavorite": {
    "type": "text",
    "placeholders": {}
  },
  "toggleMuted": "切换静音",
  "@toggleMuted": {
    "type": "text",
    "placeholders": {}
  },
  "toggleUnread": "标记已读/未读",
  "@toggleUnread": {
    "type": "text",
    "placeholders": {}
  },
  "tooManyRequestsWarning": "请求太多。请稍后再试！",
  "@tooManyRequestsWarning": {
    "type": "text",
    "placeholders": {}
  },
  "transferFromAnotherDevice": "从其他设备传输",
  "@transferFromAnotherDevice": {
    "type": "text",
    "placeholders": {}
  },
  "tryToSendAgain": "尝试重新发送",
  "@tryToSendAgain": {
    "type": "text",
    "placeholders": {}
  },
  "tuesday": "星期二",
  "@tuesday": {
    "type": "text",
    "placeholders": {}
  },
  "unavailable": "不可用",
  "@unavailable": {
    "type": "text",
    "placeholders": {}
  },
  "unbannedUser": "{username} 解封了 {targetName}",
  "@unbannedUser": {
    "type": "text",
    "placeholders": {
      "username": {},
      "targetName": {}
    }
  },
  "unblockDevice": "解锁设备",
  "@unblockDevice": {
    "type": "text",
    "placeholders": {}
  },
  "unknownDevice": "未知设备",
  "@unknownDevice": {
    "type": "text",
    "placeholders": {}
  },
  "unknownEncryptionAlgorithm": "未知加密算法",
  "@unknownEncryptionAlgorithm": {
    "type": "text",
    "placeholders": {}
  },
  "unknownEvent": "未知事件 '{type}'",
  "@unknownEvent": {
    "type": "text",
    "placeholders": {
      "type": {}
    }
  },
  "unknownSessionVerify": "未知会话，请验证",
  "@unknownSessionVerify": {
    "type": "text",
    "placeholders": {}
  },
  "unlockChatBackup": "解锁聊天记录备份",
  "@unlockChatBackup": {
    "type": "text",
    "placeholders": {}
  },
  "unmuteChat": "解除聊天的静音",
  "@unmuteChat": {
    "type": "text",
    "placeholders": {}
  },
  "unpin": "取消固定",
  "@unpin": {
    "type": "text",
    "placeholders": {}
  },
  "unreadChats": "{unreadCount, plural, other{{unreadCount} 个未读聊天}}",
  "@unreadChats": {
    "type": "text",
    "placeholders": {
      "unreadCount": {}
    }
  },
  "unreadMessages": "{unreadEvents, plural, other{{unreadEvents}条未读消息}}",
  "@unreadMessages": {
    "type": "text",
    "placeholders": {
      "unreadEvents": {}
    }
  },
  "useAmoledTheme": "使用适合 AMOLED 屏的颜色？",
  "@useAmoledTheme": {
    "type": "text",
    "placeholders": {}
  },
  "userAndOthersAreTyping": "{username} 和其他 {count} 人正在输入…",
  "@userAndOthersAreTyping": {
    "type": "text",
    "placeholders": {
      "username": {},
      "count": {}
    }
  },
  "userAndUserAreTyping": "{username} 和 {username2} 正在输入…",
  "@userAndUserAreTyping": {
    "type": "text",
    "placeholders": {
      "username": {},
      "username2": {}
    }
  },
  "userIsTyping": "{username} 正在输入…",
  "@userIsTyping": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "userLeftTheChat": "{username} 离开了聊天",
  "@userLeftTheChat": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "username": "用户名",
  "@username": {
    "type": "text",
    "placeholders": {}
  },
  "userNotVerified": "用户未验证",
  "@userNotVerified": {
    "type": "text",
    "placeholders": {}
  },
  "userSentUnknownEvent": "{username} 发送了一个 {type} 事件",
  "@userSentUnknownEvent": {
    "type": "text",
    "placeholders": {
      "username": {},
      "type": {}
    }
  },
  "userUnknownVerification": "用户的验证状态未知",
  "@userUnknownVerification": {
    "type": "text",
    "placeholders": {}
  },
  "userVerified": "用户已验证",
  "@userVerified": {
    "type": "text",
    "placeholders": {}
  },
  "verified": "已验证",
  "@verified": {
    "type": "text",
    "placeholders": {}
  },
  "verifiedSession": "成功验证会话！",
  "@verifiedSession": {
    "type": "text",
    "placeholders": {}
  },
  "verify": "验证",
  "@verify": {
    "type": "text",
    "placeholders": {}
  },
  "verifyManual": "手动验证",
  "@verifyManual": {
    "type": "text",
    "placeholders": {}
  },
  "verifyStart": "开始验证",
  "@verifyStart": {
    "type": "text",
    "placeholders": {}
  },
  "verifySuccess": "您已成功验证！",
  "@verifySuccess": {
    "type": "text",
    "placeholders": {}
  },
  "verifyTitle": "验证其他账户",
  "@verifyTitle": {
    "type": "text",
    "placeholders": {}
  },
  "verifyUser": "验证用户",
  "@verifyUser": {
    "type": "text",
    "placeholders": {}
  },
  "videoCall": "视频通话",
  "@videoCall": {
    "type": "text",
    "placeholders": {}
  },
  "visibilityOfTheChatHistory": "聊天记录的可见性",
  "@visibilityOfTheChatHistory": {
    "type": "text",
    "placeholders": {}
  },
  "visibleForAllParticipants": "对所有参与者可见",
  "@visibleForAllParticipants": {
    "type": "text",
    "placeholders": {}
  },
  "visibleForEveryone": "对所有人可见",
  "@visibleForEveryone": {
    "type": "text",
    "placeholders": {}
  },
  "voiceMessage": "语音消息",
  "@voiceMessage": {
    "type": "text",
    "placeholders": {}
  },
  "waitingPartnerAcceptRequest": "等待对方接受请求…",
  "@waitingPartnerAcceptRequest": {
    "type": "text",
    "placeholders": {}
  },
  "waitingPartnerEmoji": "等待对方接受 emoji…",
  "@waitingPartnerEmoji": {
    "type": "text",
    "placeholders": {}
  },
  "waitingPartnerNumbers": "等待对方接受数字…",
  "@waitingPartnerNumbers": {
    "type": "text",
    "placeholders": {}
  },
  "wallpaper": "壁纸",
  "@wallpaper": {
    "type": "text",
    "placeholders": {}
  },
  "warning": "警告！",
  "@warning": {
    "type": "text",
    "placeholders": {}
  },
  "warningEncryptionInBeta": "端到端加密目前在测试阶段！请自行承担风险！",
  "@warningEncryptionInBeta": {
    "type": "text",
    "placeholders": {}
  },
  "wednesday": "星期三",
  "@wednesday": {
    "type": "text",
    "placeholders": {}
  },
  "welcomeText": "欢迎来到 Matrix 网络中最可爱的即时通讯应用。",
  "@welcomeText": {
    "type": "text",
    "placeholders": {}
  },
  "weSentYouAnEmail": "我们向您发送了一封电子邮件",
  "@weSentYouAnEmail": {
    "type": "text",
    "placeholders": {}
  },
  "whoCanPerformWhichAction": "谁可以执行哪些操作",
  "@whoCanPerformWhichAction": {
    "type": "text",
    "placeholders": {}
  },
  "whoIsAllowedToJoinThisGroup": "谁被允许加入本群组",
  "@whoIsAllowedToJoinThisGroup": {
    "type": "text",
    "placeholders": {}
  },
  "whyDoYouWantToReportThis": "您举报的理由是什么？",
  "@whyDoYouWantToReportThis": {
    "type": "text",
    "placeholders": {}
  },
  "wipeChatBackup": "确定要清除您的聊天记录备份以创建新的安全密钥吗？",
  "@wipeChatBackup": {
    "type": "text",
    "placeholders": {}
  },
  "withTheseAddressesRecoveryDescription": "通过这些地址，您可以恢复密码。",
  "@withTheseAddressesRecoveryDescription": {
    "type": "text",
    "placeholders": {}
  },
  "writeAMessage": "写一条消息…",
  "@writeAMessage": {
    "type": "text",
    "placeholders": {}
  },
  "yes": "是",
  "@yes": {
    "type": "text",
    "placeholders": {}
  },
  "you": "您",
  "@you": {
    "type": "text",
    "placeholders": {}
  },
  "youAreInvitedToThisChat": "您被邀请到该聊天",
  "@youAreInvitedToThisChat": {
    "type": "text",
    "placeholders": {}
  },
  "youAreNoLongerParticipatingInThisChat": "您已不再参与此聊天",
  "@youAreNoLongerParticipatingInThisChat": {
    "type": "text",
    "placeholders": {}
  },
  "youCannotInviteYourself": "您不能邀请您自己",
  "@youCannotInviteYourself": {
    "type": "text",
    "placeholders": {}
  },
  "youHaveBeenBannedFromThisChat": "您已被该聊天封禁",
  "@youHaveBeenBannedFromThisChat": {
    "type": "text",
    "placeholders": {}
  },
  "yourChatsAreBeingSynced": "正在同步您的聊天…",
  "@yourChatsAreBeingSynced": {
    "type": "text",
    "placeholders": {}
  },
  "yourOwnUsername": "您自己的用户名",
  "@yourOwnUsername": {
    "type": "text",
    "placeholders": {}
  },
  "yourPublicKey": "您的公钥",
  "@yourPublicKey": {
    "type": "text",
    "placeholders": {}
  },
  "youWillBeConnectedTo": "您将连接到 {homeserver}",
  "@youWillBeConnectedTo": {
    "type": "text",
    "placeholders": {
      "homeserver": {}
    }
  },
  "zoomIn": "放大",
  "@zoomIn": {
    "type": "text",
    "placeholders": {}
  },
  "zoomOut": "缩小",
  "@zoomOut": {
    "type": "text",
    "placeholders": {}
  },
  "allChats": "所有会话",
  "@allChats": {
    "type": "text",
    "placeholders": {}
  },
  "addToSpace": "加入空间",
  "@addToSpace": {},
  "obtainingLocation": "获取位置中…",
  "@obtainingLocation": {
    "type": "text",
    "placeholders": {}
  },
  "noMatrixServer": "{server1} 不是一个Matrix服务器,试试{server2}?",
  "@noMatrixServer": {
    "type": "text",
    "placeholders": {
      "server1": {},
      "server2": {}
    }
  },
  "locationPermissionDeniedNotice": "位置权限被拒绝.请授予此权限以分享你的位置.",
  "@locationPermissionDeniedNotice": {
    "type": "text",
    "placeholders": {}
  },
  "locationDisabledNotice": "位置服务已禁用.请启用此服务以分享你的位置.",
  "@locationDisabledNotice": {
    "type": "text",
    "placeholders": {}
  },
  "errorObtainingLocation": "取得地址错误: {error}",
  "@errorObtainingLocation": {
    "type": "text",
    "placeholders": {
      "error": {}
    }
  },
  "enterASpacepName": "输入空间名称",
  "@enterASpacepName": {},
  "dontAskAgain": "取消并不再询问",
  "@dontAskAgain": {
    "type": "text",
    "placeholders": {}
  },
  "createNewSpace": "创建新空间",
  "@createNewSpace": {
    "type": "text",
    "placeholders": {}
  },
  "cantOpenUri": "无法打开URI {uri}",
  "@cantOpenUri": {
    "type": "text",
    "placeholders": {
      "uri": {}
    }
  },
  "autoplayImages": "自动播放动态贴纸和表情",
  "@autoplayImages": {
    "type": "text",
    "placeholder": {}
  },
  "spaceName": "空间名称",
  "@spaceName": {
    "type": "text",
    "placeholders": {}
  },
  "spaceIsPublic": "空间是公开的",
  "@spaceIsPublic": {
    "type": "text",
    "placeholders": {}
  },
  "shareLocation": "分享位置",
  "@shareLocation": {
    "type": "text",
    "placeholders": {}
  },
  "publicSpace": "公共空间",
  "@publicSpace": {
    "type": "text",
    "placeholders": {}
  },
  "openInMaps": "在地图中打开",
  "@openInMaps": {
    "type": "text",
    "placeholders": {}
  },
  "sendOnEnter": "按 enter 键发送",
  "@sendOnEnter": {},
  "passwordsDoNotMatch": "密码不匹配！",
  "@passwordsDoNotMatch": {},
  "pleaseChooseAtLeastChars": "请至少输入 {min} 个字符。",
  "@pleaseChooseAtLeastChars": {
    "type": "text",
    "placeholders": {
      "min": {}
    }
  },
  "createNewChatExplaination": "请他人扫描上方二维码以开始新的聊天，若他人无法扫码，您可以直接点击二维码分享您的邀请链接。",
  "@createNewChatExplaination": {},
  "yourChatBackupHasBeenSetUp": "您的聊天记录备份已设置。",
  "@yourChatBackupHasBeenSetUp": {},
  "setupChatBackupDescription": "为了保护您的信息，我们为您生成了一个安全密钥。\n请将其保存在安全的地方，如密码管理器中。",
  "@setupChatBackupDescription": {},
  "scanQrCode": "扫描二维码",
  "@scanQrCode": {},
  "chatHasBeenAddedToThisSpace": "会话已添加到此空间",
  "@chatHasBeenAddedToThisSpace": {},
  "chatHasBeenRemovedFromThisSpace": "会话已从此空间移除",
  "@chatHasBeenRemovedFromThisSpace": {
    "type": "text",
    "placeholders": {}
  },
  "homeserver": "服务器",
  "@homeserver": {},
  "newPasswordDescription": "若您要使用密码重置功能，您在注册之后需要给账户添加一个电子邮件地址。",
  "@newPasswordDescription": {},
  "oneClientLoggedOut": "您的一个客户端已登出",
  "@oneClientLoggedOut": {},
  "removeFromBundle": "从此集合中移除",
  "@removeFromBundle": {},
  "unverified": "未认证",
  "@unverified": {},
  "pleaseEnterValidEmail": "请输入一个有效的电子邮件地址。",
  "@pleaseEnterValidEmail": {},
  "repeatPassword": "再次输入密码",
  "@repeatPassword": {},
  "yourUserId": "您的 ID：",
  "@yourUserId": {},
  "setupChatBackup": "设置聊天记录备份",
  "@setupChatBackup": {},
  "iWroteDownTheKey": "我已经记下了密钥",
  "@iWroteDownTheKey": {},
  "shareYourInviteLink": "分享您的邀请链接",
  "@shareYourInviteLink": {},
  "typeInInviteLinkManually": "手动输入邀请链接…",
  "@typeInInviteLinkManually": {},
  "newUsernameDescription": "您的 ID 格式为 @username:servername",
  "@newUsernameDescription": {},
  "addAccount": "添加账户",
  "@addAccount": {},
  "editBundlesForAccount": "编辑该账户的集合",
  "@editBundlesForAccount": {},
  "enableMultiAccounts": "（测试功能）在本设备上添加多个账户",
  "@enableMultiAccounts": {},
  "addToBundle": "添加到集合中",
  "@addToBundle": {},
  "bundleName": "集合名称",
  "@bundleName": {},
  "link": "链接",
  "@link": {},
  "serverRequiresEmail": "此服务器需要验证您的电子邮件地址以进行注册。",
  "@serverRequiresEmail": {}
}
